Adding 'stw' utility to run stc while success/until failure.

Change-Id: Iff9f3ca0da1cd5f23fa823ef04a72e48d859f87a
diff --git a/tools/test/bin/stw b/tools/test/bin/stw
new file mode 100755
index 0000000..f78659d
--- /dev/null
+++ b/tools/test/bin/stw
@@ -0,0 +1,15 @@
+#!/bin/bash
+#-------------------------------------------------------------------------------
+# Loops the System Test Coordinator invocations while success/until failure.
+#-------------------------------------------------------------------------------
+
+let run=1
+while true; do
+    printf "\033]0;%s\007" "STC Run #$run"
+    printf "Starting run %d...\n" $run
+    stc "$@"
+    status=$?
+    printf "Finished run %d...\n" $run
+    [ $status -ne 0 ] && break
+    let run=run+1
+done